/*
Theme Name: Refined
Description: A Child Theme of Twenty Ten from Tipsandtricks-hq.com
Theme URI: http://www.tipsandtricks-hq.com
Author: Tips and Tricks HQ
Author URI: http://www.tipsandtricks-hq.com
Template: twentyten
Version: 1.0.0
*/
@import url(../twentyten/style.css);

h1{}
h2{}
h3{
	font-weight:bold;
}
body {
	background: #E0E0E0;
}

#container {
	float: left;
	margin: 0 -280px 0 0;
	width: 100%;
}
#content {
	margin: 0 320px 0 20px;
}
#primary,
#secondary {
	float: right;
	overflow: visible;
	width: 280px;
}

#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}
#wrapper {
	background: #FCEFE6;
	margin-top: 20px;
	padding: 0 20px;
	border: 6px solid #AA7861;
}

/* Text elements */
a:link {
	color: #AA7861;
}
a:visited {
	color: #AA7861;
}
a:active,
a:hover {
	color: #000;
}

/* =Header
-------------------------------------------------------------- */

#header {
	padding: 30px 0 0 0;
}
#site-title {
	float: left;
	font-size: 35px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #AA7861;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	color: #AA7861;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
}

/* Header image */
#branding img {
	border-top:none;
	border-bottom: 1px solid #C5A698;
}

/* Nav */
#access {
	background: #C5A698;
}
#access a {
	color: #000;
	font-weight: bold;
}
#access ul ul a {
	background: #F8DFCB;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #C5A698;
	color: #F8DFCB;
}
#access ul li:hover > ul {
	display: #F8DFCB;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #000;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #F8DFCB;
}

/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #AA7861;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #AA7861;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #000;
}

/* =Content
-------------------------------------------------------------- */
#main {
	clear: both;
	overflow: visible;
	padding: 40px 0 0 0;
}
#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 20px 0;	
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #F7E4D3;
	border-top: 4px solid #C5A698;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #AA7861;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #000;
	font-weight: bold;
	line-height: 48px;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #000;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #000;
}
#content .video-player {
	padding: 0;
}

/* Search */
#s{
	padding:5px;
border: 1px solid #C5A698;
}
#searchsubmit{
	border: 1px solid #C5A698;/*rgba(0, 0, 0, 0.25);*/
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #FAF0E6;
    display: inline-block;
    padding: 5px 10px;
color: black;
font-weight: bold;
background-image: url("images/new_sidebar-heading-bg.gif");
   
}
	
/* widget */
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 280px;
}

.widget-title {
background-image: url("images/new_sidebar-heading-bg.gif");
border: 1px solid #C5A698;
color: black;
font-size: 16px;
font-weight: bold;
margin: 5px 10px 10px 0;
padding: 5px 10px;
}

#main .widget-area ul {
	margin-left: 0;
	padding: 20px 10px 10px 20px;
	border: 1px solid #C5A698;
}

#wp-calendar thead {
	font-size: 11px;
color: #AA7861;
}

#wp-calendar tbody td {
	background-image: url("images/new_sidebar-heading-bg.gif");
	border: 1px solid #C5A698;
color: #C5A698;
	padding: 3px 0 2px;
	text-align: center;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 20px;
}
#colophon {
	border-top: 4px solid #C5A698;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}